[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# DefaultTreeNodeExpandSignSize

Default size used for expand and collapse indicators in TCustomTreeView.

## Declaration

Source position: comctrls.pp line 3364

`const DefaultTreeNodeExpandSignSize = 9;`

## Description

DefaultTreeNodeExpandSignSize contains thew default value used in the TCustomTreeView.ExpandSignSize property. The value may be scaled at run-time in TCustomTreeView if the PPI (Pixels Per Inch) setting in the control differs from the value used at design-time.

## See also

TCustomTreeView.ExpandSignSize |  | Size of the expand / collapse (fold / unfold) indicators for tree nodes.